# frozen_string_literal: true

source "https://rubygems.org"

gem "activerecord"

gem "sqlite3", "~> 1.4"

gem 'rake', '~> 11.2', '>= 11.2.2'

gem 'standalone_migrations', '~> 5.2', '>= 5.2.7'

gem 'pry', '~> 0.12.2'

gem 'pry-stack_explorer'